@charset "UTF-8";

/* ===================================
	File Name   : report.css
	Description : report Page's Layout CSS
	Editor      : Bface Chiba
	Last Editor : Bface Saeki
	
	Update Description :
	[2023/11/28] 講師紹介セレクタ追加
	[2022/12/19] 常勤理事インタビュー用カラム追加
	[2022/12/01] 本文 引用扱いセレクタ追加
	[2022/09/01] 新規制作
====================================== */

/*========== Style Contents ==========

  2. Report Page Setting 

====================================== */

/*===== 1. Redefinition  =====*/
.link{
  margin: 4.0rem auto 10rem;
  text-align: center;
}

#activity .link a { color: #121e3e;}
#activity .link a:hover { color: #fff;}

@media (max-width: 768px) {
  .link{
    margin: 2rem 2rem 4rem 2rem;
  }
}



/*===== 2. Report Page Setting  =====*/
#report{
	padding: 0;
}

#report .report_article{
  max-width: 120rem;
	margin: 3rem auto 4.0rem;
	position: relative;
	padding: 0 4rem;
}

#report .report_article div.column { display: flex;}
#report .report_article div.column > div { flex: 1;}
#report .report_article div.column > figure {
  width: 300px;
  margin: 0 0 0 4rem;
}

#report .report_article div p{
	margin-bottom: 1rem;
	line-height: 1.8;
}

#report .report_article div blockquote{
  border-left: 2px solid #333;
  padding-left: 2rem;
  font-family: sans-serif;
  font-style: italic;
}

#report .report_article div b{
	display: block;
	margin-bottom: 2rem;
	font-size: 2.4rem;
	font-weight: bold;
	color: #121e3e;
}

#report .report_article div b:not(:first-of-type){
	margin-top: 6.0rem;
}

#report .report_article figure{
  width: 65%;
  margin: 2rem auto 3rem;
}

#report .report_article .quote{
  font-size: 1.4rem;
  margin-bottom: 5rem;
}
#report .report_article .quote b{
  display: block;
  margin-top: .5rem;
  font-size: 1.2rem;
}

#report .report_article .intro{
  margin-bottom: 5rem;
}

#report .report_article .note {
  display: block;
  margin-top: 2rem;
  font-size: 1.2rem;
  text-align: right;
}
#report .report_article .intro .note,
#report .report_article #lecturer_author .note {
  text-align: left;
}

#report #lecturer_author {
  display: flex;
  max-width: 1024px;
  margin: 5rem auto 7rem;
  padding: 2rem;
  border-radius: 1rem;
  background: #ebebeb;
  font-size: 1.4rem;
}
#report #lecturer_author figure {
  width: 100%;
  max-width: 300px;
  margin: 0 2rem 0 0;
}
#report #lecturer_author dl { flex: 1;}
#report #lecturer_author dt { font-size: 1.6rem;}
#report #lecturer_author dt em {
  display: block;
  font-size: 2.0rem;
}
#report #lecturer_author dd { margin-top: 2rem;}



@media (max-width: 768px) {
  #report .report_article {
    margin: 2rem 2rem 4rem 2rem;
    padding: 0;
  }
  
  #report .report_article div.column { display: block;}
  #report .report_article div.column > figure {
    width: 65%;
    margin: 0 auto;
  }
  
  #report .report_article figure{
    width: 100%;
  }
	
  #report #lecturer_author {
    display: block;
    margin: 4rem auto;
    padding: 1rem;
  }
  #report #lecturer_author figure {
    max-width: 100%;
    margin: 0 auto 2rem;
  }
  #report #lecturer_author dt { font-size: 1.4rem;}
  #report #lecturer_author dt em {
    font-size: 1.8rem;
  }
  #report #lecturer_author dd { margin-top: 1rem;}
}